server:
  port: 5555
  read_timeout_seconds: 30
  write_timeout_seconds: 30
  idle_timeout_seconds: 60

log_level: "info"  # debug, info, warn, error

google:
  project_id: "ohifproxy"  # Replace with your GCP project ID
  location: "asia-southeast2"    # Match your dataset region
  dataset: "sas-storage"       # Your dataset name
  dicom_store: "store-1"            # Your DICOM store name
  credentials_path: "./credentials/service-account.json"

allowed_origins:
  - "*"  # For development; restrict this in production